/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 550px) {
    .a-section-1{
        padding-top: 0 !important;
    }
    .a-simple-btn.items-center,
    .a-vertical-menu > .col-inner{
        flex-direction: row;
        flex-wrap: nowrap;
        white-space: nowrap;
        overflow-x: auto;
        border-radius: 0;
    }
    .a-vertical-menu .featured-box{
        justify-content: center;
    }
}
